<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
	<params>
		<m-wing-dry-kg type="double">100</m-wing-dry-kg>
		<K type="double">18</K>
		<D type="double">3</D>
		<fuel-frac type="double">0.0</fuel-frac>
		<lift-node-lbs alias="/fdm/jsbsim/forces/fbz-aero-lbs"/>
		<fuel-node-1-kg alias="/fdm/jsbsim/systems/wingflexer/fuel-kg[0]"/>
		<fuel-node-2-kg alias="/fdm/jsbsim/systems/wingflexer/fuel-kg[1]"/>
		<fuel-node-3-kg type="double">0</fuel-node-3-kg>
		<fuel-node-4-kg type="double">0</fuel-node-4-kg>
		<z-fac type="double">0.2</z-fac>
	</params>
</PropertyList> 
